uuid: dccc8a53-eeda-40e8-ae7d-9b64ba14bba5
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: config_sync.module.menu_link_content
snapshotSet: config_sync
extensionType: module
extensionName: menu_link_content
items: {  }
